<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="cutter">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
	<typeDesc>Fortschritt cutter</typeDesc>
    <filename>Fortschritt_cutter.i3d</filename>
    <size width="9" length="4.0" />
    <sidearms index="0" movable="true" />
    <reel index="0|0" />
    <reelspikes index="0|0|0" count="5" />
    <roll index="1" />
    <cuttingAreas count="1">
        <cuttingArea1 startIndex="2" widthIndex="3" heightIndex="4" losing="false"/>
    </cuttingAreas>

    <attacherJoint index="5" jointType="cutter"/>

    <fruitExtraObjects>
        <fruitExtraObject fruitType="wheat" index="6"/>
        <fruitExtraObject fruitType="barley" index="6"/>
        <fruitExtraObject fruitType="rape" index="6"/>
        <fruitExtraObject fruitType="mohn" index="6"/>
        <fruitExtraObject fruitType="sunflower" index="6"/>
        <fruitExtraObject fruitType="soybean" index="6"/>
        <fruitExtraObject fruitType="oat" index="6"/>
        <fruitExtraObject fruitType="triticale" index="6"/>
        <fruitExtraObject fruitType="rye" index="6"/>
    </fruitExtraObjects>

    <aiLeftMarker index="8" />
    <aiRightMarker index="9" />
    <aiTrafficCollisionTrigger index="10" />

    <threshingParticleSystem position="0 0 -1.65" rotation="0 180 0" file="threshingCutterMiddleParticleSystem.i3d" />
    <preferedCombineSize>3</preferedCombineSize>
    <fruitTypes fruitTypes="wheat rape barley mohn sunflower soybean oat triticale rye"/>
    <components count="1">
        <component1 centerOfMass="0 0 -0.3" />
    </components>
</vehicle>
